﻿div.bflex{margin:auto;text-align:center;width:90%;padding:20px;display:flex;display:-webkit-flex;justify-content:center}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }

 .ttr_footershape1
{
background-color:transparent;
background:rgba(255,255,255,0);
background-clip:padding-box;border-radius:0px 0px 0px 0px;
border:solid #000000;
border:solid rgba(0,0,0,1);
border-width:0px 0px 0px 0px;
box-shadow:none;
left:1.5%;
right:auto;
width:971px;
top:109px;
min-height:83px;
position:absolute;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
box-sizing:border-box;
word-wrap:break-word;
display:block;

}

 .ttr_footershape1 , .ttr_footershape1 p, .ttr_footershape1 .tt_link 
{
font-size:14px !important;
}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
.pdl30{padding-left:30px}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}

.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }

.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px }

.jumbotron .container { max-width: 100% }


.right_column {
    padding-top: 22px;
    margin-bottom: -20px;
}


.right_column a[href]:after {
content: " (" attr(href) ") ";
font-size:85%;
}



.top_gris {
    background-color: #f1f5f8;
    position: relative;
}

#profil .top_gris {
    
	margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
}



.row.top_gris.fiche_evt_top {
    margin-bottom: 50px;
}
